*{
    margin: 0px;
    padding: 0px;
}
html{
    font-size: 62.5%;
    box-sizing: border-box;
    background: #ffffff;
}

*, *::before, *::after{
    box-sizing: inherit;
}

body{
    margin: 0;
    padding: 0;
    line-height: 1.6;
    width: 100%;
    height: 2500px;
}
/*-------- cuando no hay registros que mostrar ---------- */
.nohayregistros{
    width: 800px;
    height: 350px;
    background: #ffffff;
    margin: 100px auto;
    text-align: center;
    border-radius: 10PX;
    padding: 10px;
    position: relative;
    display: none;
}
.noregcontenido{
    font-size: 16px;
    color: #0099ff;
}
/*
.nohayregistros{
    width: 800px;
    height: 310px;
    background: #ffffff;
    margin: auto;
    text-align: center;
    border-radius: 10PX;
    display: none;
}*/
/*-------- DISEÑO DEL ENCABEZADO Y EL LOGO ---------- */
.encabezado{
    margin: 0px;
    padding-top: 3px;
    width: 100%;
    height: 46px;
    background: #ffffff;
    /*background-color:rgb(59, 59, 36);*/
}

.barramenu1{
    width: 100%;
    height: 46px;
    background: rgb(255, 238, 0);
/*    background-color:rgb(255, 251, 0);*/
    display: flex;
    float: left;
}
.logo{
    width: 230px;
    margin-left: 50px;
    margin-right: 50px;
    float: left;
}

.contebtnmenuprincipal{
    width: 120px;
    height: 35px;
    text-align: center;
    border-radius: 5px;
    margin-top: 8px;
    margin-left: 1000px;
    padding:5px;
    background: #ff0000;
}
.btnmenuprincipal{
    font-size: 16px;
    text-decoration: none;
    color: rgb(255, 255, 255);
}
.contebtnmenuprincipal:hover{
    background: #f59696;
    cursor: pointer;
}
/*-------- CUERPO DE LA PAGINA ---------- */
.cuerpodelapagina{
    display: block;
	width:100%;
	height: 2500px;
	padding: 20px;
}

/*-------- TITULO TUS PUBLICACIONES ---------- */
.titulopublicaciones{
    width: 400px;
    height: 32px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    background: #ffea00;
    border-radius: 5px;
    margin: 5px auto;
    text-align: center;
}
.titulopublicacionesp{
    color: #000000;
    font: bold;
    font-size: 20px;
    display: inline-block;
}

/*-------- DISEÑO DE LA TARJETA ---------- */

.tarjeta{
    width: 71%;
    height: 152px;
    background:rgb(255, 255, 255);
    border-bottom: 1px solid #e5e5e5;
    position:relative;
    color: #666;
    font-family: Proxima Nova,-apple-system,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    margin: 1px auto;
}

.contenedor1{
    width: 150px;
    height: 150px;
    background: #ffffff;
    margin:auto;
    display: flex;
    float: left;
}
.contenedoropciones{
    width: 130px;
    height: 120px;
    background: #ffffff;
    margin: 18px auto;
    padding-left: 10px;
    text-align: left;
}
.btnmodificar{
    text-decoration: none;
    display: block;
    width: 60px;
    font-size: 10px;
    background: #1987ee;
    border-radius: 3px;
    text-align: center;
    color: #ffffff;
    margin: 0px auto;
}
.btnverpublicacion{
    text-decoration: none;
    display: block;
    width: 90px;
    font-size: 10px;
    background: #1987ee;
    border-radius: 3px;
    text-align: center;
    color: #ffffff;
    margin: 0px auto;
    display: none;
}
.btnmodificar:hover,
.btnverpublicacion:hover{
    background: #3d97eb;
    transform:translateY(-2%);
}

/*------------------- contenedor imagen ------------------*/
.contenedorinicialimg{
    width: 100px;
    height: 150px;
    margin: auto;
    display: flex;
    background: #ffffff;
    float: left;
}
.contenedor-tarjetaimagen{
    width: 70px;
    height: auto;
    margin: auto;
    overflow: hidden;
    border-radius: 5px;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
   /* cursor: pointer;*/
    transition: all 400ms ease;
    position: relative;
    object-fit:contain;
}
.mostrarimagen img{
	width: 70px;
    height: 70px;
    object-fit:contain;
}
.mostrarimagen{
 	width: 100%;
}

/*
.subirimagen img{
	width: 100px;
	height: 105px;
	object-fit: contain;
    margin: auto;
}
.imagenpreview{
	width: 100px;
	height:105px;
    background: rgb(255, 255, 255);
    object-fit: contain;
    margin: auto;
}*/
/* ----------------contenedor titulo visitas ventas id -------------------*/
.contenedortitulovisitasventas{
    width: 800px;
    height: 150px;
    margin: auto;
    display: flex;
    background: #ffffff;
    padding-left: 10px;
    float: left;
}

.titulovisitasventas{
    width: 300px;
    height: 150px;
    background: #ffffff;
    position: relative;
    float: left;
}
.idarticulo{
    width: 300px;
    height: 30px;
    font-size: 14px;
    padding-top: 5px;
    background: #ffffff;
}
.titulo{
    width: 300px;
    height: 90px;
    font-size: 14px;
    padding-top: 5px;
    background: #ffffff;
}
.titulop{
    text-align: justify;
}
.visitasventas{
    width: 300px;
    height: 20px;
    font-size: 14px;
    background: #ffffff;
}

/*--------------------- contenedor precio -------------*/
.contenedorpreciofinal0{
    width: 150px;
    height: 150px;
    background: #ffffff;
}

.preciofinal0{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    text-align: center;
    background: rgb(255, 255, 255);
    margin:60px auto;
}

/*--------------------- contenedor cantidad -------------*/
.pendienteactivar{
    width: 600px;
    height: 150px;
    background: #ffffff;
}

.textopendienteacivar{
    display: block;
    text-align: center;
    font-size: 14px;
    margin-top: 20px;
    color: #ff0000;
}
.textocomoactivar{
    display: block;
    text-align: justify;
    font-size: 12px;
    margin-top: 5px;
    color:#000000
}

/*
.mostrarimagen{ */
    /*display: block;*/
/*    margin: 20px;
    border-radius: 10px;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
    cursor: pointer;
    transition: all 400ms ease; */
    /*object-fit: contain;*/
/*    float: left;
}

.contenido-tarjeta{
    width: 250px;
    height: 180px;
    display:flex;
    background: #adca05;
    margin-right: 50px;
    float: left;
} */
/*
.tarjeta:hover{
    box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
    transform:translateY(-2%);
}
.tarjeta img{
    width: 100%;
    height: 210px;
}
.tarjeta .contenido-tarjeta{
    padding: 15px;
    font-size: 1.8rem;
    /*text-align:center;*/
/*}*/

/*
.tarjeta .contenido-tarjeta p{
    text-align:justify;
    line-height: 1;
    color:#000000;
}
.tarjeta .contenido-tarjeta h2{
    margin-bottom: 15px;
}
.tarjeta .contenido-tarjeta a{
    text-decoration: none;
    display: inline-box;
    padding: 2px;
    margin-top: 10px;
    color: #0099ff;
    border:1px solid;
    border-radius: 4px;
    transition: all 400ms ease;
    display: none;
}
.tarjeta .contenido-tarjeta a:hover{
    background: #0099ff;
    color: #ffffff;
}*/

/*-------- PAGINACION ---------- */
.paginacionmenu{
  /*  width: 90%;*/
    width: 100%;
    height: 30px;
/*    background: #c45656;*/
/*    margin-left: auto;
    margin-right: auto;*/
    margin-top: 15px;
    margin-bottom: 30px;
 /*   display: flex;*/
    display: none;
}
.paginacion{
    width: 220px;
    display: flex;
    text-align: center;
    margin: auto;
    list-style: none;
}
.paginacion .antsig{
    text-decoration: none;
    width: 95px;
    height: 30px;
    display: inline-block;
    background: #5bbbfc;
    color: #ffffff;
    border-radius: 4px;
    font-size: 20px;
    font: bold;
}
.numpaginas{
    text-decoration: none;
}

.panterior :hover{
    background: #2ca6f8;
}
.psiguiente :hover{
    background: #2ca6f8;
}
.numpaginas{
    font-size: 25px;
    color: #002fff;
    font: bold;
    margin: 20px;
    text-align: center;
}
